<result>
    <show>
    KERNELS, walltime, HWC_FLOP_KA_avg, HWC_FLOP_KB_avg, HWC_FLOP_KC_avg
    </show>
    
    <sort>
    name
    </sort>
</result>

<!-- 
 IHPCT, HWC_PEAK_KA_avg, HWC_PEAK_KB_avg, HWC_PEAK_KC_avg
-->
